<?xml version="1.0" encoding="utf-8"?>
<devices>
	<header>
		<file_name>RI3301E3.xml</file_name>
		<file_version>7.00</file_version>
		<file_timestamp>01/21/2015</file_timestamp>
	</header>
	<!-- ########################################################################## -->
	<modeldependency1>
        <models>
		   <modelitem name="RICOH Aficio MP C3001 PS" />
		   <modelitem name="RICOH Aficio MP C3501 PS" />
        </models>
        <depflags>
           <depflagitem name="AutoConfig" />
           <depflagitem name="SupportDocUiReplace" />
           <depflagitem name="SupportSamplePrint" />
           <depflagitem name="SupportSecurePrint" />
           <depflagitem name="SupportHoldPrint" />
           <depflagitem name="SupportStoredPrint" />
           <depflagitem name="SupportStoreandPrint" />
           <depflagitem name="SupportDocumentBox" />
           <depflagitem name="Support8CharPassword" />
           <depflagitem name="SupportBidiAssist" />
           <depflagitem name="SupportTBCP" />
         </depflags>
         <versioninfos>
	      <version name="7.00"/>
         </versioninfos>
         <ppnameinfo>
	    <printprocessorname32 name="E330PP"/>
	    <printprocessorname64 name="E330PP"/>
         </ppnameinfo>
	</modeldependency1>
	<printer>
		<devicesettings>
			<!-- ################################################################################## -->
			<feature>
				<name>OptionTray</name>
				<displayname>Option Tray</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>
					<option mibvalue="103" optionvalue="LCT" displayvalue="Tray 3(LCT)" dtype="s"/>
					<option mibvalue="101" optionvalue="1Cassette" displayvalue="Tray 3" dtype="s"/>
					<option mibvalue="102" optionvalue="2Cassette" displayvalue="Lower Paper Trays" dtype="s"/>
				</options>
				<description>This is the Option Tray</description>
			</feature>

			<!-- ################################################################################## -->
			<feature>
				<name>LargeCapacityTray</name>
				<displayname>Large Capacity Tray</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>
					<option mibvalue="104" optionvalue="Installed" displayvalue="Installed" dtype="s"/>
				</options>
				<description>This is the Large Capacity Tray</description>
			</feature>

			<!-- ################################################################################## -->
			<feature>
				<name>InnerTray2</name>
				<displayname>Upper Internal Tray</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>
					<option mibvalue="7" optionvalue="Installed" displayvalue="Installed" dtype="s"/>
				</options>
				<description>This is the Upper Internal Tray</description>
			</feature>

			<!-- ################################################################################## -->						
			<feature>
				<name>ShiftTray</name>
				<displayname>Internal Shift Tray</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>					
					<option mibvalue="31" optionvalue="Installed" displayvalue="Installed" dtype="s"/>
				</options>
				<description>This is the Internal Shift Tray</description>
			</feature>
			
			<!-- ################################################################################## -->
			<feature>
				<name>ExternalTray</name>
				<displayname>External Tray</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>
					<option mibvalue="6" optionvalue="Installed" displayvalue="Installed" dtype="s"/>
				</options>
				<description>This is the External Tray</description>
			</feature>

			<!-- ################################################################################## -->
			<feature>
				<name>Finisher</name>
				<displayname>Finisher</displayname>
				<oidlength>100</oidlength>
				<oid>.iso.org.dod.internet.private.enterprises.367.3.2.1.2.11.2.1.2.</oid>
				<options>
					<option mibvalue="notinstalled" optionvalue="NotInstalled" displayvalue="Not Installed" dtype="s"/>
					<option mibvalue="37" optionvalue="FinKING"    displayvalue="Finisher SR790"    dtype="s"/>
					<option mibvalue="34" optionvalue="FinELBE"    displayvalue="Finisher SR3050"    dtype="s"/>
					<option mibvalue="118" optionvalue="FinTIGRIS"    displayvalue="Finisher SR3000"    dtype="s"/>
				</options>
				<description>This is the Finisher</description>
			</feature>			

		</devicesettings>
	</printer>

</devices>

